import request from "@/utils/request";

//监测点统计
export function getNewDeviceRunStatistics(data) {
    return request({
        url: "/device-boot/operation/getNewDeviceRunStatistics",
        method: "post",
        data,
    });
}